Windows 7 서비스 팩 1 및 Windows Server 2008 R2 서비스 팩 1의 .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 및 4.6.2 업데이트용 보안 및 품질 롤업: 2017년 4월 11일 화요일

적용 대상: .NET Framework 4.6.2.NET Framework 4.6.1.NET Framework 4.6

참고


이 보안 업데이트의 알려진 문제

요약


이 업데이트는 .NET Framework가 라이브러리 로드 전에 입력의 유효성을 제대로 검사하지 못하는 경우 원격 코드 실행을 허용할 수 있는 Microsoft .NET Framework의 취약성을 해결합니다. 이 취약성을 성공적으로 이용한 공격자는 영향받는 시스템을 제어할 수 있습니다. 그러면 프로그램을 설치하고, 데이터를 보거나 변경하거나 삭제하고, 전체 사용자 권한이 있는 새 계정을 만들 수 있습니다. 시스템에서 더 낮은 사용자 권한을 가지도록 구성된 계정의 사용자는 관리자 권한으로 작업하는 사용자보다 영향을 덜 받을 수 있습니다. 이 취약성에 대해 자세히 알아보려면 Microsoft의 일반적인 취약성 및 노출 CVE-2017-0160을 참조하십시오.

이 보안 업데이트에 대한 추가 정보


다음 문서에는 개별 제품 버전과 관련된 이 보안 업데이트에 대한 추가 정보가 나와 있습니다. 문서에는 알려진 문제 정보가 포함될 수 있습니다.
 
  • 4014565 Windows 7 및 Windows Server 2008 R2의 .NET Framework 3.5.1용 보안 및 품질 롤업에 대한 설명: 2017년 4월 11일 화요일
  • 4014559 Windows Vista 서비스 팩 2, Windows Server 2008 서비스 팩 2, Windows 7 서비스 팩 1 및 Windows Server 2008 R2 서비스 팩 1의 .NET Framework 4.5.2용 보안 및 품질 롤업에 대한 설명: 2017년 4월 11일 화요일
  • 4014553 Windows Vista 서비스 팩 2, Windows Server 2008 서비스 팩 2, Windows 7 서비스 팩 1 및 Windows Server 2008 R2 서비스 팩 1용 .NET Framework 4.6과 Windows 7 서비스 팩 1 및 Windows Server 2008 R2 서비스 팩 1의 .NET Framework 4.6.1용 보안 및 품질 롤업에 대한 설명: 2017년 4월 11일 화요일
  • 4014547 Windows 7 및 Windows Server 2008 R2의 .NET Framework 4.6.2용 보안 및 품질 롤업에 대한 설명: 2017년 4월 11일 화요일

이 보안 업데이트에 대한 도움말 및 지원을 받는 방법


업데이트 설치에 대한 도움말: Windows 업데이트 FAQ

IT 전문가용 보안 솔루션:
보안 지원 및 문제 해결

Windows 기반 컴퓨터를 바이러스 및 맬웨어로부터 보호에 대한 도움말:
Windows Secure

지역별 지원 정보:
국가별 지원

적용 대상


이 문서는 다음에 적용됩니다.
  • 다음 운영 체제의 Microsoft .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 및 4.6.2:
    • Windows 7 서비스 팩 1
    • Windows Server 2008 서비스 팩 2